#Warapper { position: absolute; top:50px; left:123px; min-width: 360px; width: 70%; margin-top: 5px; }
#headerTableMobile {display: none; visibility: hidden; border: 0; width: 1024px; background-color:#FFF; color: #FFF; border-spacing: 1px;border-collapse: collapsed;}
#headerTable {visibility: visible; border: 0; width: 1440px; background-color:#FFF; color: #FFF; border-spacing: 1px; border-collapse: collapsed;}
#SideBarRight {visibility:visible; position: fixed; right: 6%; top: 250px; width: 135px; margin-top: -2.5em;}
#left { visibility: visible; position: fixed; top:42px; left: 0px; width: 80px; margin: 1% 1% 0 0; }
#right { visibility: visible; position: fixed; top:40px; right: 0; width: 30px; margin: 1% 0 0 1%; }

 